/*
Theme Name: Elizjum Child Theme
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
@font-face {
    font-family: Algerian;
    src: url(/wp-content/uploads/2019/05/Algerian-Regular.ttf);
}

body .gem-testimonial-text,
body .testimonials-style-1-text {
    font-family: 'Playfair Display';
    font-size: 18px;
}

.styled-subtitle,
.diagram-circle .text div span.title,
.diagram-circle .text div span.summary,
.vc_pie_chart .vc_pie_chart_value,
form.cart .quantity .qty,
.shop_table .quantity .qty,
.woocommerce-before-cart .cart-short-info,
input[type="text"].coupon-code,
.cart_totals table th,
.order-totals table th,
.cart_totals table .shipping td,
.woocommerce-message,
.woocommerce-info,
.woocommerce ul.woocommerce-error li,
.woocommerce table.checkout-cart-info-table tr th,
.woocommerce table.checkout-cart-info-table tr.shipping td,
.widget_calendar caption,
.blog-style-timeline .post-time,
.gem-dropcap.gem-dropcap-style-medium,
.project-info-shortcode-style-default .project-info-shortcode-item .title,
.project_info-item-style-2 .project_info-item .title,
.diagram-legend .legend-element .title,
.single-product-content .price,
.widget_shopping_cart ul li .quantity,
.widget_shopping_cart .total span.amount {
    font-family: 'Playfair Display';
}

.gem-button,
input[type='submit'],
.gem-pagination a,
.gem-pagination .current,
.blog-load-more button,
body .wp-block-button .wp-block-button__link,
body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-page a,
.single-product-content-right .yith-ywraq-add-to-quote a.button,
.single-product-content-right .compare.button {
    font-family: 'Montserrat' !important;
}

#colophon {
    padding: 10px 0 10px;
}


/* menu mobilka */

.header-layout-overlay #primary-navigation:not(.responsive) .overlay-menu-wrapper,
.mobile-menu-layout-overlay #primary-navigation.responsive .overlay-menu-wrapper,
.page-additional-menu.header-layout-overlay .primary-navigation:not(.responsive) .overlay-menu-wrapper,
.page-additional-menu.mobile-menu-layout-overlay .primary-navigation.responsive .overlay-menu-wrapper {
    top: 0px !important;
}

/* logo w menu */

#site-header .primary-navigation .menu-item-logo {
    padding: 0px 50px 20px 50px !important;
}

/* zdjecia */

.gem-image {
    width: auto !important;
    height: 100% !important;
}

/* przyciski */

.gem-button-position-center .gem-button,
.gem-button-position-fullwidth .gem-button {
    color: #e2b667 !important;
    padding: 0px 40px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    border-width: 2px !important;
}

.gem-button-size-tiny,
input.gem-button-size-tiny {
    height: 40px !important;
}

/* ifrmae */

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1700px) {
    #primary-menu.no-responsive {
        margin: 0px -145px;
    }

    .header-style-3 #primary-menu.no-responsive>li>a,
    .header-style-4 #primary-menu.no-responsive>li>a {
        padding: 0 5px;
    }

    #primary-menu.no-responsive>li.megamenu-enable>ul>li span.megamenu-column-header a,
    #primary-menu.no-responsive>li>a,
    .widget_categories>ul>li>a,
    .widget_nav_menu>div>ul>li>a,
    .widget_pages>ul>li>a,
    .widget_product_categories>ul>li>a,
    .widget_submenu>div>ul>li>a {
        font-size: 13px;
    }
}

@media (max-width: 1500px) {
    #primary-menu.no-responsive {
        margin: 0px -65px;
    }
}

/* messenger i scroll to up */

@media (max-width: 800px) {
    .scroll-top-button {
        bottom: 70px !important;
        z-index: 6 !important;
    }

    #site-header .site-title a img.small,
    #site-header .menu-item-logo a img.small {
        width: 110px;
    }

    .fb_dialog_content iframe {
        bottom: 65px !important;
    }

    .cq-borderhover-item {
        margin-bottom: 0 !important;
    }
}

/* custom scrollbar */

::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #4C172B;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #e2b667;
}

/* custom css from theme */

.no_margin_element {
    margin-bottom: 0px !important;
}

.page-title-title span a {
    color: #fff;
}

.gem-wrapbox-style-3 {
    border-color: #e2c285;
}

.top-area-socials {
    float: right;
}

.header-style-4 #primary-menu.no-responsive>li.menu-item-active>a {
    border: 2px solid #e2c285;
}

#primary-menu.no-responsive>li.menu-item-active>a {
    color: #e2c285;
}

.header-style-4 #primary-menu.no-responsive>li.menu-item-current>a {
    border: 2px solid #e2c285;
}

#primary-menu.no-responsive>li.menu-item-current>a {
    color: #e2c285;
}

.post-content a {
    color: #4C172B !important;
}

#footer-navigation li a:hover {
    color: #e2c285 !important;
}

#colophon .widget a:hover {
    color: #e2c285 !important;
}

#top-area {
    border: none;
    background-color: #4C172B;
}

.socials-colored a .socials-item-icon.facebook,
.socials-colored-hover a:hover .socials-item-icon.facebook {
    color: #fff;
}

.socials-colored a .socials-item-icon.google-plus,
.socials-colored a .socials-item-icon.googleplus,
.socials-colored-hover a:hover .socials-item-icon.google-plus,
.socials-colored-hover a:hover .socials-item-icon.googleplus {
    color: #fff;
}

#footer #primary-menu.no-responsive>li>a,
#primary-menu.no-responsive>li.megamenu-enable>ul>li span.megamenu-column-header a,
.widget_nav_menu>div>ul>li>a,
.widget_submenu>div>ul>li>a,
.widget_pages>ul>li>a,
.widget_categories>ul>li>a,
.widget_product_categories>ul>li>a {
    font-size: 13px;
}

#footer-nav {
    padding: 10px 0;
}

.top-area-contacts .gem-contacts-phone:before {
    content: '\e604' !important;
}

.top-area-contacts .gem-contacts-fax:before {
    content: '\e625' !important;
}

.cq-morecaption-container .cq-morecaption-content .cq-morecaption-title {
    font-size: 35px;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 22.75px;
    margin-bottom: 7.13333vw;
    letter-spacing: .05em;
    color: #e2c285;
    font-family: 'Montserrat';
    text-align: center;
}



.cq-morecaption-container .cq-morecaption-content .cq-morecaption-subtitle {
    color: #b1aca3;
    position: relative;
    display: inline-block;
    width: 70%;
    text-align: center;
    margin: 0 0 1.1em;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 0;
    letter-spacing: .05em;
    text-transform: none;
    font-family: 'Montserrat';
}

.cq-borderhover-link:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.cq-borderhover-item .cq-borderhover-title {
    margin: 0;
    position: relative;
    line-height: 53px;
    font-weight: normal;
}

.cq-borderhover.cq-bordertype-solid .cq-borderhover-leftborder {
    border-left: 1px solid #e2c285 !important;
}

.cq-borderhover.cq-bordertype-solid .cq-borderhover-topborder {
    border-top: 1px solid #e2c285 !important;
}

.cq-borderhover.cq-bordertype-solid .cq-borderhover-rightborder {
    border-right: 1px solid #e2c285 !important;
}

.cq-borderhover.cq-bordertype-solid .cq-borderhover-bottomborder {
    border-bottom: 1px solid #e2c285 !important;
}

.gem-button.gem-button-style-outline:hover {
    color: #000 !important;
}

.scroll-top-button {
    left: 20px !important;
}

.mce-content-body.page_title_content {
    background: none !important;
}

.top-area-contacts .gem-contacts-phone::before {
    font-family: 'FontAwesome' !important;
    content: '\f095' !important;
}

/* stopka */

.widget-title {
    font-family: 'Playfair Display', serif;
}

/* aktualności */

article:not(.type-page)>.entry-content.post-content {
    margin-top: 60px;
}

.block-content:last-of-type {
    padding: 0 !important;
}
.block-content h2 {
    margin: 0.5em 0 !important;
}

#page-title {
    padding-top: 20px !important;
    padding-bottom: 60px !important;
}

/* menu */

#site-header.fixed.shrink {
    background-color: #4C172B;
    border-bottom: 1px solid #b1aca3;
}

#site-header.fixed.shrink .primary-navigation .menu-item-logo {
    padding: 0 50px !important;
}

/* call to action */
#callnowbutton {
    display: none;
}

@media screen and (max-width: 650px) {
    #callnowbutton {
        display: block;
        position: fixed;
        text-decoration: none;
        z-index: 2147483647;
        width: 100%;
        left: 0;
        bottom: 0;
        height: 60px;
        text-align: center;
        color: #fff;
        font-weight: 600;
        font-size: 120%;
        overflow: hidden;
        background: #4c172a;
        display: flex;
        justify-content: center;
        align-items: center;
        text-shadow: 0 1px 0px rgb(0 0 0 / 18%);
    }
}

.socials-colored a .socials-item-icon.instagram,
.socials-colored-hover a:hover .socials-item-icon.instagram {
    color: #fff;
}

/*Opinie */
/*Button */
input.button.btn.btn-default,
input.gwolle_gb_submit {
    border-radius: 0px !important;
    border-color: #e2c285 !important;
    border-style: solid;
    border-width: 3px !important;
    background-color: transparent !important;
    padding: 0px 40px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: black !important;
    text-transform: uppercase !important;
    font-family: 'Montserrat' !important;
    height: 60px;
}